        @font-face {
            font-family: 'Montserrat-Bold';
            src: url('Montserrat-Bold.ttf') format('truetype');
        }

        body {
            font-family: 'Montserrat-Bold', sans-serif;
            margin: 0;
            background: rgb(255, 255, 255);

        }

        header {
            display: flex;
            align-items: center;
            justify-content: space-between;
            background: rgb(255, 255, 255);
            padding: 20px 50px;
            flex-wrap: wrap;
            box-shadow: 0 3px 20px rgba(0,0,0,0.1);
        }

        header img {
            max-width: 400px;
            height: auto;
        }

        nav a {
            color: #000;
            margin: 0 15px;
            text-decoration: none;
            font-weight: bold;
        }

        main {
            max-width: 900px;
            margin: 30px auto;
            background: rgba(0, 0, 0, 0.05);
            padding: 20px;
            border-radius: 15px;
            box-shadow: 0 10px 30px rgba(0,0,0,0.5);
        }

        section h2 {
            text-align: center;
            margin-bottom: 20px;
        }

        ul {
            list-style: none;
            padding: 0;
        }

        ul li {

            margin: 10px 0;
            padding: 10px;
            border-radius: 8px;
            text-align: center;
        }

        p {
            text-align: center;
        }

        /* Responsywność */
        @media (max-width: 600px) {
            header {
                flex-direction: column;
                text-align: center;
            }
            nav a {
                display: block;
                margin: 10px 0;
            }
            header img {
                margin-bottom: 10px;
            }
        }
